Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 05 May 2021 15:27:21 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return jacquelyn cristobal                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  jacquelyn cristobal Bot:  Hi Jacquelyn Cristobal ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9657728860 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  /startOver Bot:  Please enter your number Customer:  0521879439            07:19 PM, 05th May                   Sohaib                   Hi  Jacquelyn ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           07:19 PM, 05th May                   Sohaib                   We would be happy to help you. However for us to check and investigate, we would need some more information.           07:20 PM, 05th May                     jacquelyn cristobal                    Hello. Good evening too. I received my order alreadý but I need to change them please. The problem is the size.           07:21 PM, 05th May                     jacquelyn cristobal                    If possible i want them to return and exchange           07:21 PM, 05th May                   Sohaib                   In the meantime, an exchange is not available at www.maxfashion.com. You can return online purchases through the below three channels:  - You can let us know the name of the items and the order number, we will arrange for a return.  · You can also book the return online. You can log into your account and go to Order History. Click on  "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions.  · You can now drop off your return to any (maxfashion) store across the UAE.  Here’s what you need to do.   · Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any (maxfashion) store in the UAE.  · Hand over your return: An authorized staff member will take your package and hand you an acknowledgment receipt. Please keep this safe.  · Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.  Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund.           07:22 PM, 05th May                   Sohaib                   You can now drop off your return to any (maxfashion) store across the UAE. Here’s what you need to do.  · Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any (maxfashion) store in the UAE. · Hand over your return: An authorized staff member will take your package and hand you an acknowledgment receipt. Please keep this safe.  · Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.  Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund.           07:22 PM, 05th May                   Sohaib                   Is there anything else I can help you with?           07:22 PM, 05th May                     jacquelyn cristobal                    So you mean I can come to the shop to change it?           07:24 PM, 05th May                   Sohaib                   In the meantime, an exchange is not available at www.maxfashion.com. we are truly sorry for that           07:25 PM, 05th May                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:26 PM, 05th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2521617